.container{
    padding-top: 50px;
    padding-bottom: 50px;
}

.logo {
    margin-top: 20px;
    margin-bottom: 80px;
    img {
        width: 200px;
    }
}

.title {
    font-family: 'BR Firma';
    font-style: normal;
    font-weight: 900;
    font-size: 40px;
    line-height: 50px;
    color: #1E1E1E;
    margin: 50px 0;
}

.sub-title {
    width: 60%;
    p {
        font-family: 'BR Firma';
        font-style: normal;
        font-weight: 600;
        font-size: 16px;
        line-height: 23px;
        color: #7987A1;
        margin-bottom: 5px;
    }
}

.card{
    padding: 50px;
    background: white;
    max-width: 450px;
}

::ng-deep input{
    background: white !important;
}

.store-images{
    margin: 40px 0;
    img{
        width: 150px;
        margin-right: 20px;
        height: 50px;
    }
}



@media screen and (max-width: 560px) {
    .logo{
        display: none;
    }

    .container{
        padding-top: 0px;
    }

    .sub-title {
        width: 100%;
    }

    .card{
        padding: 30px 10px;
    }
}

@media screen and (max-width: 300px) {

    .store-images{
        img{
            width: 100px;
            margin-right: 20px;
            height: 35px;
        }
    }
}